<?xml version="1.0" encoding="UTF-8"?>
<BDN Version="0.93" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="BD-03-006-0093b BDN File Format.xsd">
  <Description>
    <Name Title="Blank" Content=""/>
    <Language Code="eng"/>
    <Format VideoFormat="1080p" FrameRate="23.976" DropFrame="False"/>
    <Events Type="Graphic" FirstEventInTC="00:00:00:00" LastEventOutTC="00:00:00:10" NumberofEvents="1"/>
  </Description>
  <Events>
    <Event InTC="00:00:00:00" OutTC="00:00:00:10" Forced="False">
      <Graphic Width="5" Height="5" X="0" Y="0">Blank.png</Graphic>
    </Event>
  </Events>
</BDN>
